export { ADD_NEW_PRESCRIPTION } from 'containers/MainContainer/constants';

export const CREATE_PRESCRIPTION = 'app/NewPRESCRIPTIONPage/CREATE_PRESCRIPTION';
export const REQUEST_ERROR = 'app/NewPRESCRIPTIONPage/REQUEST_ERROR';
export const FETCH_PATIENT = 'app/NewPRESCRIPTIONPage/FETCH_PATIENT';
export const LOAD_PATIENT = 'app/NewPRESCRIPTIONPage/LOAD_PATIENT';
export const LOAD_USERS = 'app/NewPRESCRIPTIONPage/LOAD_USERS';
export const FETCH_USERS = 'app/NewPRESCRIPTIONPage/FETCH_USERS';
export const FETCH_SERVICE_LIST_REQUEST = 'app/NewPRESCRIPTIONPage/FETCH_USERS';
export const FETCH_SERVICE_LIST_FAILURE = 'app/NewPRESCRIPTIONPage/FETCH_SERVICE_LIST_FAILURE';
export const FETCH_SERVICE_LIST_SUCCESS = 'app/NewPRESCRIPTIONPage/FETCH_SERVICE_LIST_SUCCESS';

export const FETCH_CATEGORY_LIST_REQUEST = 'app/NewPRESCRIPTIONPage/FETCH_CATEGORY_LIST_REQUEST';
export const FETCH_CATEGORY_LIST_FAILURE = 'app/NewPRESCRIPTIONPage/FETCH_CATEGORY_LIST_FAILURE';
export const FETCH_CATEGORY_LIST_SUCCESS = 'app/NewPRESCRIPTIONPage/FETCH_CATEGORY_LIST_SUCCESS';
